Firejail CVE-2016-9016 Remote Privilege Escalation Vulnerability

Bugtraq ID: 93899
Class: Design Error
CVE: CVE-2016-9016
Remote: Yes
Local: No
Published: Oct 25 2016 12:00AM
Updated: Nov 24 2016 02:03AM
Credit: Aleksey Manevich
Vulnerable: Firejail Firejail 0.9.38.4
Not Vulnerable: Firejail Firejail 0.9.44


 

Privacy Statement
Copyright 2010, SecurityFocus